.legal{
    margin-top: 40px;
}

.legal > *{
    margin-bottom: 40px;
}
    
.legal p{
    font-family: open_sansregular;
    font-size: 13px;
    line-height: 1.6;
}

.legal a{
    color: #EF4F2F;
}

.legal a:hover{
    color: #DA472B;
}
                
.legal > ul {
    list-style: none;
   	font-family: open_sansregular;
    font-size: 13px; 
    padding-left: 4%;
} 
            
.legal > ul li {
    background: url("/_assets/images/arrow.png") no-repeat scroll left center transparent;
    padding-left: 15px;
	color: #868686;
}            
    
.legal .title{
    color: #3381C1; /*#EF4F2F;*/
    font-family: open_sanssemibold;
    font-size: 20px;
    text-transform: uppercase;
}    

.legal .text.first {
    font-family: open_sansbold;
    font-size: 15px;
}